Subject: [Gendispatch] Next steps for draft-kuehlewind-update-tag

From: Mirja Kuehlewind <[email-masked]>
Date: Fri, 13 Aug 2021 14:03:10 +0200

Hi all,

Based on the latest discussion at the gendispatch meeting, I’m moving this discussion back to the rfc-interest mailing list (with gendispatch in bbc only for this initial information).

Also based on the discuss at the gendispatch meeting, I opened a couple of issues on GitHub:

#13 Run this as an experiment or propose as BCP?
https://github.com/mirjak/draft-kuehlewind-update-tag/issues/13

#14 Limit to IETF stream for now?
https://github.com/mirjak/draft-kuehlewind-update-tag/issues/14

#15 Do we need "see also”?
https://github.com/mirjak/draft-kuehlewind-update-tag/issues/15

#16 How many tags to use?
https://github.com/mirjak/draft-kuehlewind-update-tag/issues/16

Please klick on these links to see a bit more description for each issue. Feel free to comment on GitHub or here by email. If you reply by email, if possible please reply separately per issue and adjust the subject line accordingly.

The impression I got from the meeting, is that many/most people agree that there is _a_ problem but there is a lot of different views how to address it (see issue #16 above). I don’t think there is one best solution at this point and as such this draft is proposing one of them as a way forward.

However, given there is no clear single path forward I also got the impression that people would be more happy with starting an experiment rather than picking one approach and go for BCP right away. How the experiment might exactly look like needs a bit more work (see issue #13), however, if people think that's the right way forward, I'm happy to work on more details.

If we run this an experiment, I think it actually could be nice to start it now (and potentially only for the IETF stream; see issue #14) and then reevaluate as soon as the new RFC editor model and another discussion venue for these kind of works is in place. 

Please let us know if you have any thoughts and provide input on these issues by email or on GitHub!

Mirja